<?php
/**
 * Color Option
 *
 * @package jewelry_accessories
 */

// Primary Color.
$wp_customize->add_setting(
	'jewelry_accessories_primary_color',
	array(
		'default'           => '#BC913E',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'jewelry_accessories_primary_color',
		array(
			'label'    => __( 'Primary Color', 'jewelry-accessories' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);

// Secondary Color.
$wp_customize->add_setting(
	'jewelry_accessories_secondary_color',
	array(
		'default'           => '#657150',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'jewelry_accessories_secondary_color',
		array(
			'label'    => __( 'Secondary Color', 'jewelry-accessories' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);

